Update: Log4j-Schwachstelle bei Oracle Produkten: betroffene Tools & Schnittstellen der proadvise GmbH
14. Dez 2021

Update: Log4j-Schwachstelle bei Oracle Produkten: betroffene Tools & Schnittstellen der proadvise GmbH

 

Folgende Produkte und Schnittstellen der proadvise GmbH sind von der Log4j Sicherheitslücke betroffen:

  • proimporter
  • excelP6ConfigTool
  • pa SaaS-Umgebung (Oracle Primavera P6 EPPM 19.12 + P6 EPPM Module)
  • P6 Kundenschnittstellen & Add-Ons (individuelle Betrachtung notwendig)

Update:

  • proimporter: die von Oracle veröffentlichten Maßnahmen zur Behebung des Problems wurden in den proimporter eingespielt.
  • excelP6ConfigTool: die von Oracle veröffentlichten Maßnahmen zur Behebung des Problems wurden in das excelP6ConfigTool eingespielt.
  • SaaS-Umgebung: die von Oracle veröffentlichten Maßnahmen zur Behebung des Problems werden auf der pa SaaS-Umgebung umgesetzt. Ein Update nach erfolgreicher Umsetzung erfolgt unter News & Blog.
  • P6 Kundenschnittstellen und Add-Ons: Kunden mit API und Webservice Schnittstellen kontaktieren bitte unseren Support zur individuellen Analyse

proadvise GmbH
Brühlweg 4
73663 Berglen

Newsletter

Melden Sie sich hier an zu unserem Newsletter und sichern Sie sich Ihren Wissensvorsprung!

Jetzt anmelden

Copyright © 2020 proadvise.com - Alle Rechte vorbehalten.
Design und Programmierung webart-IT UG (haftungsbeschränkt)